.banner {
  background-image: url(../images/banner_dljz.png);
  background-size: 100% 100%;
  color: #fff;
  height: 430px;
  padding-top: 30px;
  box-sizing: border-box;
}
.banner .banner-info {
  width: 1100px;
  margin: 0 auto;
}
.banner .banner-info .left {
  float: left;
  padding-top: 50px;
}
.banner .banner-info .left .p1 {
  background: #3264ff;
  color: #fff;
  display: inline-block;
  padding: 5px 20px;
}
.banner .banner-info .left h1 {
  padding: 20px 0 10px;
}
.banner .banner-info .left h1 span {
  font-size: 50px;
  vertical-align: middle;
}
.banner .banner-info .left h1 img {
  vertical-align: middle;
}
.banner .banner-info .left .p2 {
  margin-bottom: 55px;
}
.banner .banner-info .left .l-btn {
  border: 1px solid #fff;
  border-radius: 20px;
  padding: 8px 30px;
  cursor: pointer;
}
.banner .banner-info .right {
  float: right;
  background: #fff;
  color: #666;
  width: 320px;
  padding: 40px 0 30px;
  border-radius: 5px;
}
.banner .banner-info .right h3 {
  color: #3264ff;
  background: url(../images/zzdb_b_r_bg.png) left center no-repeat;
  padding-left: 30px;
  line-height: 40px;
  font-size: 22px;
}
.banner .banner-info .right .vice-title {
  color: #999;
  font-size: 13px;
  padding-left: 30px;
}
.banner .banner-info .right .input-wrap {
  padding: 10px 30px;
}
.banner .banner-info .right .input-wrap input {
  display: block;
  background: #eee;
  border: none;
  outline: none;
  margin: 15px 0;
  padding: 15px 20px;
  box-sizing: border-box;
  width: 100%;
  border-radius: 5px;
}
.banner .banner-info .right .input-wrap .r-btn {
  background: #3264ff;
  color: #fff;
  text-align: center;
  padding: 13px 0;
  border-radius: 5px;
}
.banner-bottom {
  margin-top: -50px;
}
.banner-bottom ul {
  width: 1200px;
  margin: 0 auto;
  background: #f7f8fa;
  padding: 5px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  border-radius: 5px;
}
.banner-bottom ul li {
  background: #fff;
  padding: 20px 35px;
}
.banner-bottom ul li img {
  float: left;
}
.banner-bottom ul li .text {
  padding-top: 5px;
  padding-left: 65px;
}
.banner-bottom ul li .text p {
  font-size: 13px;
  color: #666;
}
.content > div {
  padding: 40px 0;
}
.content > div .title > h2 {
  text-align: center;
  font-size: 32px;
  color: #333;
}
.content > div .title > p {
  text-align: center;
  color: #777;
  padding: 10px 0 30px;
}
.content .type {
  background: url(../images/bg_zzdb_type.png) center bottom no-repeat;
}
.content .type .swiper-type {
  overflow: hidden;
  position: relative;
}
.content .type .swiper-type .swiper-slide {
  position: relative;
  width: 290px;
  height: 450px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  overflow: hidden;
}
.content .type .swiper-type .swiper-slide > img {
  width: 100%;
  height: 100%;
}
.content .type .swiper-type .swiper-slide .text-wrap {
  position: absolute;
  bottom: 0;
  background: rgba(27, 94, 255, 0.7);
  width: 100%;
  text-align: center;
  padding-bottom: 30px;
}
.content .type .swiper-type .swiper-slide .text-wrap .img {
  background: #fff;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  margin: -35px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content .type .swiper-type .swiper-slide .text-wrap .img img {
  width: 50px;
}
.content .type .swiper-type .swiper-slide .text-wrap h4 {
  padding: 30px 0;
  color: #fff;
  font-weight: 100;
  font-size: 20px;
}
.content .type .swiper-type .swiper-slide .text-wrap > a {
  color: #fff;
  display: inline-block;
  border: 1px solid #fff;
  padding: 8px 40px;
  border-radius: 30px;
}
.content .type .swiper-type .swiper-button-prev,
.content .type .swiper-type .swiper-button-next {
  width: 55px;
  height: 55px;
  background-size: 100% 100%;
}
.content .type .swiper-type .swiper-button-prev {
  background-image: url(../images/zzdb-arrow-left.png);
}
.content .type .swiper-type .swiper-button-next {
  background-image: url(../images/zzdb-arrow-right.png);
}
.content .problem {
  background: url(../images/bg_zzdb_a.png);
}
.content .problem .container {
  box-sizing: border-box;
  padding-left: 100px;
  padding-right: 100px;
  height: 290px;
}
.content .problem .container .left {
  float: left;
  position: relative;
  margin-left: 200px;
}
.content .problem .container .left img {
  position: absolute;
}
.content .problem .container .left .img1 {
  left: -132px;
  top: 54px;
}
.content .problem .container .left .img2 {
  left: 55px;
  top: -30px;
}
.content .problem .container .left .img3 {
  left: 0;
  top: 116px;
}
.content .problem .container .right {
  float: right;
  color: #fff;
  margin-right: 50px;
  width: 400px;
  padding-top: 50px;
}
.content .problem .container .right dt {
  background: url(../images/nopro.png) left center no-repeat;
  line-height: 50px;
  font-size: 25px;
  font-weight: bold;
  padding-left: 50px;
  margin-bottom: 20px;
}
.content .problem .container .right dd {
  padding-left: 60px;
  line-height: 40px;
  position: relative;
}
.content .problem .container .right dd::before {
  content: ;
  display: block;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  left: 40px;
  top: 17px;
}
.content .process {
  background: #F5F5F5;
}
.content .process .info {
  width: 1200px;
  margin: 0 auto;
}
.content .process .info li {
  float: left;
  width: 300px;
  height: 150px;
  box-sizing: border-box;
  background-color: #fff;
  background-size: auto 100%;
  padding: 20px 20px 20px 0;
}
.content .process .info li:not(:last-of-type) {
  background: #fff url(../images/video-strp-arrow2.png) right center no-repeat;
  padding-right: 50px;
}
.content .process .info li:first-of-type {
  padding-left: 30px;
}
.content .process .info li h3 {
  font-size: 22px;
  background: url(../images/zzdb_lc_1.png) left center no-repeat;
  padding-left: 40px;
  line-height: 50px;
}
.content .process .info li .num {
  font-size: 58px;
  color: #eee;
  text-align: right;
}
